Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::Pdu::PortAppearedEvent Struct Reference

Event: Serial port has appeared. More...

`import <Pdu.idl;`

Inheritance diagram for pdumodel::Pdu::PortAppearedEvent:

## Public Attributes
PortWithProperties | port
| port with id and actual properties
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Serial port has appeared.

Definition at line 140 of file Pdu.idl.

## Member Data Documentation

## ◆ port

PortWithProperties pdumodel::Pdu::PortAppearedEvent::port

port with id and actual properties

Definition at line 141 of file Pdu.idl.

The documentation for this struct was generated from the following file:

- Pdu.idl